{
	"304001341_0": "\"Rrraaaaaaah!\"",
	"304001341_1": "\"Hibiki!\"",
	"304001341_2": "\"She's overpowering a Karma Noise by herself!\"",
	"304001341_3": "\"Is the half-fused Gungnir going into overdrive?\"",
	"304001341_4": "\"Wait up! We're here to help!\"",
	"304001341_5": "\"Stay out of this!\"",
	"304001341_6": "\"Huh? But why?!\"",
	"304001341_7": "\"I'm going to die anyway!\"",
	"304001341_8": "\"So at the very least... I'm going to take them all down with me!\"",
	"304001341_9": "\"You can't be serious!\"",
	"304001341_10": "\"I'm going to help you no matter what!\"",
	"304001341_11": "\"Stop making promises you can't keep! Saying isn't doing!\"",
	"304001341_12": "\"I know I can... with this Gear, I know I can save you!\"",
	"304001341_13": "\"Liar! If you remove my Gear, I'll just die anyway!\"",
	"304001341_14": "\"I'll never let you die! That's what my Gear is for!\"",
	"304001341_15": "\"I became a wielder to save you, Hibiki!\"",
	"304001341_16": "(I want to believe her... I really do! But...)",
	"304001341_17": "\"Urgh!\"",
	"304001341_18": "\"Hibiki?!\"",
	"304001341_19": "\"Haah... Haah... Haah... I can still fight.\"",
	"304001341_20": "(We're running out of time!)",
	"304001341_21": "\"We need to get her to the medical room immediately.\"",
	"304001341_22": "\"Let's take it down quick! It's already injured, so if we all pile on it'll go down easily.\"",
	"304001341_23": "\"Hibiki—\"",
	"304001341_24": "\"I'm fine. This is nothing!\"",
	"304001341_25": "\"I've got some extra bullets just for you! Eat this!\"",
	"304001341_26": "\"Graaaah!\"",
	"304001341_27": "\"Take this!\"",
	"304001341_28": "\"It's working! Just a little more—\"",
	"304001341_29": "\"Raaaaaaaagh! Get the hell out of here!\"",
	"304001341_30": "\"Is it dead?!\"",
	"304001341_31": "\"The Karma Noise is disappearing!\"",
	"304001341_32": "\"No, she just—!\"",
	"304001341_33": "\"Aaaaaah!\"",
	"304001341_34": "\"Did she absorb the Karma Noise... like before?\"",
	"304001341_35": "\"What did you say?!\"",
	"304001341_36": "\"Graaaaaagh!\"",
	"304001341_37": "\"Hibikiiiii!\"",
	"304001341_38": "\"Raaaaaaaaaaaaaah!\"",
	"304001341_39": "\"She's gone berserk!\"",
	"304001341_40": "\"Did absorbing the negative energy from the Karma Noise cause this?\"",
	"304001341_41": "\"Not now, old man! Can't you see we're busy here!\"",
	"304001341_42": "\"Hibiki-kun's phonic gain has reached dangerous levels! If this goes on much longer, she might—\"",
	"304001341_43": "\"Oh of freaking course... Dammit! Of course it just had to come out now!\"",
	"304001341_44": "\"We knew this was coming, but it happened at the worst possible time.\"",
	"304001341_45": "\"We have to fight a berserk Hibiki and this thing at the same time? Give me a break.\"",
	"304001341_46": "(I'll never give up on you, Hibiki. No matter how bad it gets, how much it hurts, I'm never giving up!)",
	"304001341_47": "\"Everything's gonna be just fine... Right? Hibiki...\"",
	"304001341_48": "\"I'm saving you whether you like it or not!\""
}